2019-12-07 16:54 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002838FSSCPPilot datapublic2013-04-05 23:24
ReporterFUBAR-BDHR 
Assigned Toniffiwan 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.19 
Target VersionFixed in Version3.7.0 
Summary0002838: Squad logos not working
DescriptionSquad logos are not showing up on ships in retail FS2. Works in 3.6.18 doesn't work in latest trunk.
Steps To ReproduceLaunch FS2 with retail data. Create new pilot (this shouldn't matter as I also noticed the bug with converted pilot). Go to barracks you should have a squad logo showing. Launch campaign. Start first training mission. Go to external camera and check your ship. Notice no logo. Exit mission and restart. This time skip training and get the first mission. This mission has a squad reassign in it where training doesn't. Launch notice still no squad logo on ship. Also no logo on wingman (although I didn't test if there actually is supposed to be one).
TagsNo tags attached.
Attached Files

-Relationships
related to 0002815resolvedniffiwan Bug with changing squadrons in barracks 
+Relationships

-Notes

~0014896

MjnMixael (manager)

As per Niffiwan's comments in 2815, this is likely the retail Hammerheads bug. Other missions/campaigns are loading squad logos just fine as far as I can tell.. and I tested more than just a single mission.

~0014900

niffiwan (developer)

yeah - from IRC, Hammerheads bug is half the issue. The other half the issue is from 2815, and the latest patch for that should resolve this too. Just waiting on confirmation prior to resolving this one.

~0014903

FUBAR-BDHR (developer)

Fix for 2815 takes care of this as well.
+Notes

-Issue History
Date Modified Username Field Change
2013-04-04 23:37 FUBAR-BDHR New Issue
2013-04-04 23:38 FUBAR-BDHR Relationship added related to 0002815
2013-04-05 00:05 MjnMixael Note Added: 0014896
2013-04-05 22:03 niffiwan Note Added: 0014900
2013-04-05 22:03 niffiwan Assigned To => niffiwan
2013-04-05 22:03 niffiwan Status new => assigned
2013-04-05 22:29 FUBAR-BDHR Note Added: 0014903
2013-04-05 23:24 niffiwan Status assigned => resolved
2013-04-05 23:24 niffiwan Fixed in Version => 3.7.0
2013-04-05 23:24 niffiwan Resolution open => fixed
+Issue History